banner, .form .item textarea {
    font-family: Verdana;
    font-size: 9pt;
}

/*Common attributes*/
.no-wrap {
    white-space: nowrap;
}

.hidden {
    display: none;
}

.invisible {
    visibility: hidden;
}

.rightside {
    float: right;
    margin-right: 5%
}

.leftside {
    float: left;
}

.leftSpace {
    margin-left: 20px;
}

input[type="submit"], input[type="button"] {
    cursor: pointer;
}

input[type="checkbox"] + label {
    cursor: pointer;
}

p {
    text-align: justify;
    margin-bottom: 10px;
}

b, strong {
    font-weight: bold;
}

i {
    font-style: italic;
}

ul, ol {
    margin: 10px 60px 0;
}

    ul li {
        display: list-item;
        list-style: disc outside;
    }

    ol li {
        display: list-item;
        list-style: decimal outside;
    }

.inline {
    display: inline-block;
    vertical-align: top;
}

.floatfix {
    clear: both;
}

.flex-between {
    display: flex;
    justify-content: space-between;
}

/* Standard Grid */
.grid th a {
    text-decoration: none;
    color: #4b4e52;
    font-size: 15px;
    font-weight: 700;
}

.grid td {
    padding: 5px 10px;
    vertical-align: middle;
    color: #4b4e52;
    text-align: left;
    font-size: 14px;
}

.left-td {
    text-align: left !important;
}

.grid th {
    background: transparent;
    padding: 10px 8px;
    color: #4b4e52;
    font-weight: 700;
    font-size: 14px;
    /*position: sticky;
    position: -webkit-sticky;
    top: 0;
    left: 0;
    z-index: 1;*/
    background-color: #EEF0F2;
    font-family: Roboto,system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Helvetica,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
}

.grid {
    background: #fff;
}

    .grid .alt {
        background: #fbfbfb;
    }

    .grid .no-wrap {
        white-space: nowrap;
    }

    .grid tr.selected {
        background: yellow;
    }

    .grid .footer td {
        background: #E1E4E4;
        padding: 5px 10px;
        color: #076cbc;
        font-weight: bold;
        border: 1px solid #a7a9ac;
    }

    /*.grid sort*/
    .grid .header-row a.sorted-ascending {
        background: url(images/ascending.bullet.png) no-repeat right;
        padding-right: 15px;
    }

    .grid .header-row a.sorted-descending {
        background: url(images/descending.bullet.png) no-repeat right;
        padding-right: 15px;
    }

.buttons {
    margin-top: 10px;
    margin-right: 236px;
    margin-left: 236px;
    text-align: center;
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-evenly;
}

.welcome-buttons {
    display: block;
}
.evo-button-shim {
    width: 152px;
}

.box-with-header {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 0 10px;
    margin-bottom: 10px;
    width: 42%;
    height: 100%;
    border: solid 30px #FFFFFF;
    background: #ffffff repeat-x 0 0;
    box-shadow: 0 2px 3px rgb(0 0 0 / 30%);
}

.contract-details-box-width {
    margin-right: 0px;
    width: 48%;
}

.contract-details-box-width-left {
    margin-left: 0px;
    margin-right: 10px;
    width: 48%;
}

.box-with-details {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 0 10px;
    margin-bottom: 10px;
    width: auto;
    height: 100%;
    border: solid 30px #FFFFFF;
    background: #ffffff repeat-x 0 0;
    box-shadow: 0 2px 3px rgb(0 0 0 / 30%);
}

.client-invoice-types-list.list { overflow-x: hidden !important; }
@media only screen and (min-width:90.063em) {
    .client-invoicing-module .box-with-details { flex-direction: row; }
    .box-with-details-container-one { width: 50%; }
    .box-with-details-container-two { width: 50%; }
}

/* Search box */

div.search {
    padding: 10px;
    margin: 15px 10px;
    overflow: auto;
    clear: right;
}

    div.search h4 {
        font-size: 14px;
        color: #444;
        margin: 0 0 10px 0;
    }

    div.search .item {
        display: flex;
        margin: 10px 25px auto 5px;
        padding: 5px;
        align-items: center;
    }

        div.search .item .label {
            float: left;
            width: 90px;
            text-align: right;
            margin-right: 20px;
            color: #666;
            font-size: 13px;
        }

        div.search .item input[type="text"], div.search .item select {
            width: 250px;
            border: 1px solid #e2ecef;
            vertical-align: middle;
            color: #666;
            background-color: #fff;
            height: 15px;
        }

        div.search .item select {
            width: 258px;
            height: 25px;
        }

    div .search .buttons {
        margin: 0px;
        vertical-align: middle;
    }

    div.search input[type="image"] {
        margin: 0px;
        vertical-align: middle;
    }

/* view-body */
.view-body {
}

    .view-body .item {
        margin-bottom: 5px;
    }

        .view-body .item .label {
            float: left;
            width: 160px;
            color: #666;
        }

            .view-body .item .label + .value {
                margin-left: 160px;
            }

        .view-body .item.whole .label {
            float: none;
        }

        .view-body .item .label + .value {
            margin-left: 0;
        }

/* Forms */
.form {
}

    .form .buttons {
        margin-top: 20px;
        text-align: right;
        margin-bottom: 5px;
    }

    .form .item {
        overflow: hidden;
    }

        .form .item .label {
            float: left;
            color: #666;
            text-align: right;
            /*margin-right: 20px;*/
            padding: 3px;
            font-size: 14px;
        }

        .form .item .minilabel {
            float: left;
            color: #666;
            text-align: right;
            /*margin-right: 20px;*/
            padding: 3px;
            font-size: 14px;
        }

.form .item .label + .input {
    margin-left: 220px;
    width: 70%;
    font-size: 14px;
}

.form .item .label.whole {
}

    .form .item .label.whole + .input {
    }

.form .item .currency-symbol {
    float: right;
    margin-left: 20px;
}

.form .help {
    display: inline;
}

.form .item select {
    height: 20px;
    padding: 0px;
}

.form .item input[type="password"], .form .item input[type="text"], .form .item textarea, .form .item input[type="number"] {
    width: 250px;
    border: 1px solid #e2ecef;
    height: auto;
    color: #666;
    padding: 3px;
    background-color: #fff;
    height: 15px;
}

.form .item select {
    width: 258px;
    border: 1px solid #e2ecef;
    height: auto;
    color: #666;
    padding: 3px;
    background-color: #fff;
    height: 25px;
}

.form fieldset {
    width: 550px;
}

    .form fieldset .item {
        margin-left: 10px;
    }

    .form fieldset legend {
        font-weight: bold;
        margin-bottom: 10px;
        margin: 10px;
        color: #333;
    }

.form .ajax__tab_xp {
    margin-top: 10px;
}

.form .detailsGrid {
    width: 100%;
}

    .form .detailsGrid, .form .detailsGrid tr, .form .detailsGrid th, .form .detailsGrid td {
        padding: 10px;
        padding-left: 10px;
        color: #295C59;
        text-transform: uppercase;
        font-weight: bold;
        font-size: 16pt;
        width: 100%;
        background-color: #fff;
    }

.form .item .detailsGrid .registration-left-item {
    float: left;
    clear: none;
}

    .form .item .detailsGrid .registration-left-item .label {
        float: left;
        width: 220px;
    }

        .form .item .detailsGrid .registration-left-item .label + .input {
            margin-left: 220px;
        }

.form .item .detailsGrid .registration-right-item {
    float: left;
    clear: none;
    margin-left: 50px;
}

    .form .item .detailsGrid .registration-right-item .label {
        float: left;
        width: 100px;
    }

        .form .item .detailsGrid .registration-right-item .label + .input {
            margin-left: 100px;
        }

.form .item .input .calendar-icon {
    vertical-align: text-top;
    cursor: pointer;
}

.form .item .input input.date-box {
    width: 100px;
}

input[type=checkbox] + label, input[type=radio] + label {
    vertical-align: text-top;
}

/* Grid Hover */
.gridRowHover {
    position: absolute;
    height: auto;
    padding: 10px;
    background: #fff;
    border: 1px solid #a0a0a0;
    display: none;
    width: 300px;
}

.button-hover-box {
    position: absolute;
    padding: 7px;
    background: #ffe;
    border: 1px solid #a0a0a0;
    display: none;
    text-align: left;
    margin-top: -30px;
}

/* Modal */
.modal-cover {
    position: absolute;
    width: 100%;
    height: 100%;
    background: #000;
    z-index: 80000;
    left: 0px;
    top: 0;
    opacity: .6;
    filter: alpha(opacity=60);
    -moz-opacity: .6;
    display: none;
}

.defaultModal {
    z-index: 100000;
    position: absolute;
    width: 100%;
    height: 100%;
}

    .defaultModal iframe {
        width: 663px;
        height: 500px;
        border: solid 10px #333;
        border-radius: 10px;
        vertical-align: middle;
        position: absolute;
    }


.selector {
    margin-left: 40%;
    margin-bottom: 5px;
}

/*box-with-left-icon*/
.box-with-left-icon {
    border: 1px solid #aaaaaa;
    margin-bottom: 5px;
    display: block;
    margin-bottom: 10px;
    width: 100%;
    padding-bottom: 5px;
}

    .box-with-left-icon h3 {
        background: url(/App_Templates/FrontEnd/images/Grid.Header.jpg) repeat-x;
        padding: 0px 10px 9px 10px;
        font-size: 10pt;
        margin-bottom: 10px;
        color: #444;
    }

    .box-with-left-icon .icon-cell {
        width: 80px;
        padding-left: 20px;
    }

    .box-with-left-icon table {
        width: 100%;
    }

    .box-with-left-icon .item .value .right-button {
        float: right;
        margin-right: 10px;
    }

    .box-with-left-icon .item .whole {
        margin-bottom: 5px;
    }

/* Standard-view */
.standard-view {
    width: 760px;
    margin-bottom: 20px;
}

    .standard-view .item {
        width: auto;
        min-height: 15px;
        padding: 4px 5px;
        color: #666;
        margin: 0 0 5px 0;
    }

    .standard-view .large {
        min-height: 30px;
    }

    .standard-view .item .label {
        width: 270px;
        float: left;
        font-weight: bold;
        margin-right: 10px;
    }

    .standard-view .item .value {
        min-width: 470px;
        display: block;
    }

/* Auto complete*/
.AutoComplete .panel {
    background: #fff;
    border: 1px solid #5e89af;
    max-height: 150px;
    overflow-y: auto;
}

    .AutoComplete .panel div {
        cursor: pointer;
        padding: 0 3px;
        margin-top: 5px;
        min-height: 10px;
        display: block;
        width: auto;
    }

        .AutoComplete .panel div:hover {
            background: #444;
            color: #fff;
        }

.AutoComplete .highlighted {
    background: #ccdeed;
}

.AutoComplete .highlight {
    font-weight: bold;
}

.AutoComplete .textbox.loading {
    background: white url(/images/icons/loading.gif) right center no-repeat;
}

/* Calendar */
.date-box {
    max-width: 200px;
}

/*ajax__calendar_body*/
.ajax__calendar_body {
    height: 130px;
}

.ajax__calendar_container {
    background: #fff;
    border: 2px outset gray;
    z-index: 1000;
}

.ajax__calendar_header {
    height: 25px;
}

.ajax__calendar_today, .ajax__calendar_dayname {
    color: #08b;
}

.ajax__calendar_container div div div:hover {
    background: #def;
}

div.ajax__calendar_day {
    color: #555;
    text-align: center;
}

td.ajax__calendar_active div {
    color: #b33;
    font-weight: bold;
}

td.ajax__calendar_other div {
    color: #aaa;
}

/* multiselect-dropdown */
.multiselect-dropdown {
    display: inline-block;
}

.multiselect-dropdown-ctl > #pnlContainer {
    left: inherit !important;
    top: inherit !important;
    height: auto !important;
    overflow-y: hidden !important;
}

    .multiselect-dropdown .panel-container {
        background: #F0F0F0;
        border: 1px outset #000;
        min-width: 302px;
        z-index: 100;
        margin-top: 24px;
    }

        .multiselect-dropdown .panel-container input[type="checkbox"] {
            margin-right: 5px;
            vertical-align: middle;
        }

        .multiselect-dropdown .panel-container table {
            width: 100%;
        }

            .multiselect-dropdown .panel-container table td {
                height: 16px;
                white-space: nowrap;
            }

                .multiselect-dropdown .panel-container table td label {
                    white-space: nowrap;
                }

                .multiselect-dropdown .panel-container table td:hover {
                    background: #3399FF;
                }

    .multiselect-dropdown .items-list {
        max-height: 100px;
        overflow-y: auto;
        overflow-x: hidden;
    }

    .multiselect-dropdown input.text-box {
        width: 190px;
    }

    .multiselect-dropdown input.text-box {
        height: 16px;
        padding-left: 2px;
        background: #fff url(/images/icons/dot.png) no-repeat right center;
        border: 1px solid #888;
    }

        .multiselect-dropdown input.text-box:hover {
            background: #fff url(/images/icons/dot.png) no-repeat right center;
        }

    .multiselect-dropdown input.search-box {
        height: 16px;
        padding-left: 2px;
        background: #fff url(/images/icons/dot.png) no-repeat right center;
        border: 1px solid #888;
    }

    .group-selector .multiselect-dropdown .items-list {
        overflow-y: auto;
        overflow-x: hidden;
    }

.form .item .detailsGrid .textbox {
    width: 234px;
}

.multiselect-dropdown .selected-items {
    max-height: 100px;
    overflow-y: auto;
    padding: 0px;
    overflow-x: hidden;
    border-top: 1px solid #000;
    margin-top: 0px;
    margin-bottom: 0px;
}

    .multiselect-dropdown .selected-items div {
        line-height: 12px;
    }

        .multiselect-dropdown .selected-items div:hover {
            background: #3399FF;
        }

.multiselect-dropdown .panel-container table {
    margin: 0;
}

/*view-body*/
.view-body .item {
    width: auto;
    margin: 0 0 5px 5px;
    clear: both;
}

    .view-body .item .label {
        float: left;
        width: 180px;
        color: #888;
    }

/* ============= SLIDER ==================*/
.slider .slider-container {
    margin: 0 10px;
}

.slider .slider-before {
    padding-bottom: 5px;
}

.slider .slider-after {
    font-size: 80%;
    margin: 0 2px;
}

.hidden {
    display: none;
}

.bold {
    font-weight: bold;
}

.waterMark {
    color: Gray;
}

.row-warning {
    background-color: #FCF5D4;
}

.row-success {
    background-color: #D8FFE7;
}

.value-success {
    color: Green;
}

.row-failure {
    background-color: #FFCDC9;
}

.value-failure {
    color: Red;
    font-weight: bold;
}

.value-manual-action {
    color: Blue;
    font-style: italic;
}

.log-error {
    color: Red;
    font-weight: bold;
}

.log-manual {
    color: Blue;
}

.log-success {
    color: Green;
}

input[type="password"], input[type="text"] {
    padding: 3px;
    width: 250px;
    border: 1px solid #e2ecef;
    vertical-align: middle;
    color: #666;
}

.warning-message {
    background-color: #ebe011;
    font-weight: bold;
    border: solid 1px #0c6086;
    border-radius: 8px;
    padding: 5px;
    text-align: center;
    font-size: medium;
}


/* Jquery Custom
----------------------------------*/
.ui-dialog {
    min-width: 400px !important;
}

.ui-widget-header {
    background-color: #295C59;
}

/* Component containers
----------------------------------*/
.ui-widget {
    font-family: Trebuchet MS, Tahoma, Verdana, Arial, sans-serif;
    font-size: 1.1em;
}

    .ui-widget .ui-widget {
        font-size: 1em;
    }

    .ui-widget input,
    .ui-widget select,
    .ui-widget textarea,
    .ui-widget button {
        font-family: Trebuchet MS, Tahoma, Verdana, Arial, sans-serif;
        font-size: 1em;
    }

.ui-widget-content {
    border: 1px solid #dddddd;
    background: #eeeeee url(images/ui-bg_highlight-soft_100_eeeeee_1x100.png) 50% top repeat-x;
    color: #333333;
}

    .ui-widget-content a {
        color: #333333;
    }

.ui-widget-header {
    color: #ffffff;
    font-weight: bold;
    background-color: #295C59;
}

    .ui-widget-header a {
        color: #ffffff;
    }
    /* Interaction states
----------------------------------*/
    .ui-state-default,
    .ui-widget-content .ui-state-default,
    .ui-widget-header .ui-state-default {
        border: 1px solid #cccccc;
        background: #f6f6f6 url(images/ui-bg_glass_100_f6f6f6_1x400.png) 50% 50% repeat-x;
        font-weight: bold;
        color: #1c94c4;
    }

        .ui-state-default a,
        .ui-state-default a:link,
        .ui-state-default a:visited {
            color: #1c94c4;
            text-decoration: none;
        }

    .ui-state-hover,
    .ui-widget-content .ui-state-hover,
    .ui-widget-header .ui-state-hover,
    .ui-state-focus,
    .ui-widget-content .ui-state-focus,
    .ui-widget-header .ui-state-focus {
        border: 1px solid #6EBC3E;
        background: #6EBC3E url(images/ui-bg_glass_100_fdf5ce_1x400.png) 50% 50% repeat-x;
        font-weight: bold;
        color: #fff;
    }

        .ui-state-hover a,
        .ui-state-hover a:hover {
            color: #fff;
            text-decoration: none;
        }

    .ui-state-active,
    .ui-widget-content .ui-state-active,
    .ui-widget-header .ui-state-active {
        border: 1px solid #6EBC3E;
        background: #ffffff url(images/ui-bg_glass_65_ffffff_1x400.png) 50% 50% repeat-x;
        font-weight: bold;
        color: #6EBC3E;
    }

        .ui-state-active a,
        .ui-state-active a:link,
        .ui-state-active a:visited {
            color: #6EBC3E;
            text-decoration: none;
        }


.asyc-loading {
    background: url(/Images/asyc-loader.gif) no-repeat;
    width: 60px;
    height: 10px;
    display: inline-block;
}


.lazy-loading {
    cursor: pointer;
    color: #0973e8;
}

.temp-button {
    display: none;
}

.full-width {
    width: 96% !important;
}

#Main_ctl00_lstAnswer, #Main_ctl00_txtAnswer, #Main_ctl00_lstQuestion, #Main_ctl00_lstPaymentNature, #Main_ctl00_lstContract, #Main_ctl00_txtAmount, #Main_ctl00_txtContract_txt, #Main_ctl00_txtAmount, #Main_ctl00_dpDue, #dateLabel, #contractLabel, #Main_ctl00_txtDirectDebitRef, #Main_ctl00_txtDue, #Main_ctl00_txtNote, #Main_ctl00_txtOldPassword, #Main_ctl00_txtPassword, #Main_ctl00_txtRepeatPassword {
    margin-top: 0px;
    font-size: 14px;
}

#findLabel {
    margin-top: 10px;
}

#paymentReceiptFormButtons {
    justify-content: center;
}

#raiserByInput, #dateInput {
    margin-top: 15px;
}

#Main_ctl00_txtDateAdded, #Main_ctl00_txtDateAdded2, #Main_ctl00_txtDate, #Main_ctl00_txtDate2, #Main_ctl00_txtDateFrom, #Main_ctl00_txtDateTo, #Main_ctl00_txtCreatedOn, #Main_ctl00_txtCreatedOn2, #Main_ctl00_txtDue, #Main_ctl00_txtDue2, #Main_ctl00_txtEndDate, #Main_ctl00_txtEndDate2, #Main_ctl00_txtAmount, #Main_ctl00_txtAmount2, #Main_ctl00_txtDebtStageEscalationDate, #Main_ctl00_txtDebtStageEscalationDate2, #Main_ctl00_txtTotal, #Main_ctl00_txtTotal2, #Main_ctl00_txtFinalisedAt, #Main_ctl00_txtFinalisedAt2,
#Main_ctl00_txtRejectionReasonDate, #Main_ctl00_txtRejectionReasonDate2, #Main_ctl00_txtDateOfCollection, #Main_ctl00_txtDateOfCollection2, #Main_ctl00_txtUploadedAt, #Main_ctl00_txtUploadedAt2 {
    width: 25%;
}

#Main_ctl00_dpFrom, #Main_ctl00_dpTo {
    width: 50%;
}

#Main_ctl00_SearchFacility {
    margin-left: 10px;
}

#box-with-header-last {
    width: 88%;
}

#Main_ctl00_paymentDisbursedSearch, #Main_ctl00_paymentCollectionSearch {
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin: 15px 10px;
    margin-bottom: 10px;
    margin-top: 33px;
    height: auto;
    border: solid 30px #FFFFFF;
    background: #ffffff repeat-x 0 0;
    box-shadow: 0 2px 3px rgb(0 0 0 / 30%);
}

#btnSearch {
    margin-top: 10px;
    margin-right: 40px;
}

#Main_ctl00_lblDate {
    margin-right: 85px;
}

#Main_ctl00_lblDefaultNumberOfDebtChasingEscalations {
    margin-right: 32px;
}

#Main_ctl00_txtDefaultNumberOfDebtChasingEscalations {
    margin-left: -37px;
}

#Main_ctl00_chkUseAuddisWarehouse {
    margin-top: 19px;
}


#Main_ctl00_lstIsSslEnabledForEmail {
    width: 257px;
    color: #666
}

#Main_ctl00_lstCutOffTimeHour, #Main_ctl00_lstCutOffTimeMinute, #Main_ctl00_lstCutOffTimeForPaymentsHour, #Main_ctl00_lstCutOffTimeForPaymentsMinute, #Main_ctl00_lstCutOffTimeForBacs18Hour, #Main_ctl00_lstCutOffTimeForBacs18Minute, #Main_ctl00_lstPubStartTimeHour, #Main_ctl00_lstPubStartTimeMinute, #Main_ctl00_lstPubEndTimeHour, #Main_ctl00_lstPubEndTimeMinute {
    width: 127px;
}

#Main_ctl00_txtValidMimeTypes {
    margin-bottom: 23px;
}

#Main_ctl00_txtCustomItemDescription, #Main_ctl00_txtCustomItemAmount {
    margin-top: 0px;
}

#txtCheckboxList, #txtSearch {
    max-width: 100px;
}

#Main_ctl00_inputPostCode {
    display: flex;
    flex-direction: column;
}
